Looking to hire Laravel developers? Try LaraJobs

laravel-acl maintained by sztyup

Description
Light-weight role-based permissions for Laravel 5 built in Auth system. (forked by sztyup)
Authors
Ahsen M. - Sztyup
Last update
2017/07/25 18:21 (1.1.7.x-dev)
License
Links
Downloads
222
1.1.7.x-dev

Last update
2017/07/25 18:21
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.7

Last update
2017/07/25 18:21
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.6

Last update
2017/07/04 21:35
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.6.x-dev

Last update
2017/07/04 21:35
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.5.x-dev

Last update
2017/07/04 20:46
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.5

Last update
2017/07/04 20:46
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.4

Last update
2017/07/04 20:30
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.4.x-dev

Last update
2017/07/04 20:30
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.3.x-dev

Last update
2017/06/25 21:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.3

Last update
2017/06/25 21:14
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.2.x-dev

Last update
2017/06/13 23:01
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.2

Last update
2017/06/13 23:01
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.0.x-dev

Last update
2017/06/13 21:57
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1

Last update
2017/06/13 21:57
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
1.1.1

Last update
2017/06/13 21:57
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
dev-master

Last update
2017/06/12 20:11
License
Require
  • php >=5.6.4
  • illuminate/support ~5.0
1.0

Last update
2017/06/12 20:11
License
Require
  • php >=5.6.4
  • illuminate/support ~5.0
v0.1.3

Last update
2015/03/17 04:36
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x|~5.0
  • illuminate/database 4.2.x|~5.0
v0.1.2

Last update
2015/03/12 19:00
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x|~5.0
  • illuminate/database 4.2.x|~5.0
v0.1.1

Last update
2015/03/10 02:16
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x|~5.0
  • illuminate/database 4.2.x|~5.0
v0.1.0

Last update
2015/02/24 05:19
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.x|~5.0
Comments
comments powered by Disqus